# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid.volumeName.error              = "Invalid characters in volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.set.error                             = "Change in '{1}' not allowed for existing volume: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.empty_vmknic.error                    = "Invalid input: vmknicName is empty for volume: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid_bindToVmknic.error            = "Invalid input: bindToVmknic is set to false but vmknicName: '{1}' is specified for volume: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.connections_decrease_restricted.error = "Decrease in number of connections (from '{1}' to '{2}') not supported for existing volume: '{3}'."
